Bug 841686 - Selecting an organization from the Orgs selector shifts the org name to the left
Selecting an organization from the Orgs selector shifts the org name to the left
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Jason E. Rist
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 17:11 EDT by Og Maciel
Modified: 2013-08-16 13:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Selecting an organization from the existing list of organizations shifted the entire list of organization names to the left within the selector. This fix corrects the style for the organizations list. The list of organization names renders correctly.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:47:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Og Maciel 2012-07-19 17:11:49 EDT
Description of problem:

Selecting an existing organization from the new Orgs selector "shifts" the entire list of organization names to the left within the selector.

Version-Release number of selected component (if applicable):

* candlepin-0.5.32-1.el6.noarch
* candlepin-tomcat6-0.5.32-1.el6.noarch
* katello-0.2.47-1.git.221.d8fd248.el6_3.noarch
* katello-all-0.2.47-1.git.221.d8fd248.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.6-1.el6.noarch
* katello-cli-0.2.43-1.git.16.350a9f2.el6_3.noarch
* katello-cli-common-0.2.43-1.git.16.350a9f2.el6_3.noarch
* katello-common-0.2.47-1.git.221.d8fd248.el6_3.noarch
* katello-configure-0.2.30-1.git.16.0e273d4.el6_3.noarch
* katello-glue-candlepin-0.2.47-1.git.221.d8fd248.el6_3.noarch
* katello-glue-foreman-0.2.47-1.git.221.d8fd248.el6_3.noarch
* katello-glue-pulp-0.2.47-1.git.221.d8fd248.el6_3.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-0.2.6-1.el6.noarch
* pulp-1.1.11-1.el6.noarch
* pulp-common-1.1.11-1.el6.noarch
* pulp-selinux-server-1.1.11-1.el6.noarch

How reproducible:


Steps to Reproduce:
1. Login and select an organization. Also, from the Dashboard, select an organization from the Orgs selector
  
Actual results:


Expected results:


Additional info:
Comment 1 Jason E. Rist 2012-08-15 17:18:30 EDT
Fixed in 2c31f616e01869007f3b05286611075dfe81ff9d
Comment 4 Og Maciel 2012-09-15 19:08:57 EDT
Verified using:

* candlepin-0.7.8-1.el6cf.noarch
* candlepin-selinux-0.7.8-1.el6cf.noarch
* candlepin-tomcat6-0.7.8-1.el6cf.noarch
* katello-1.1.12-7.el6cf.noarch
* katello-all-1.1.12-7.el6cf.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.8-1.el6cf.noarch
* katello-cli-1.1.8-4.el6cf.noarch
* katello-cli-common-1.1.8-4.el6cf.noarch
* katello-common-1.1.12-7.el6cf.noarch
* katello-configure-1.1.9-3.el6cf.noarch
* katello-glue-candlepin-1.1.12-7.el6cf.noarch
* katello-glue-pulp-1.1.12-7.el6cf.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-1.1.1-1.el6cf.noarch
* pulp-1.1.12-1.el6cf.noarch
* pulp-common-1.1.12-1.el6cf.noarch
* pulp-selinux-server-1.1.12-1.el6cf.noarch
Comment 6 errata-xmlrpc 2012-12-04 14:47:34 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1543.html
Comment 7 Mike McCune 2013-08-16 13:52:14 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.